Bug 465437 - please upgrade RPM nagios-plugins-disk from 1.4.6 to 1.4.11 for RHE4
please upgrade RPM nagios-plugins-disk from 1.4.6 to 1.4.11 for RHE4
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: nagios-plugins (Show other bugs)
el4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
UpdatePackage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-03 06:43 EDT by patrice.corporon
Modified: 2010-06-23 18:11 EDT (History)
4 users (show)

See Also:
Fixed In Version: nagios-plugins-1.4.14-4.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-23 18:10:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description patrice.corporon 2008-10-03 06:43:43 EDT
Description of problem: missing option ¨-L¨ in Nagios command check_disks

Version-Release number of selected component (if applicable):
check_disk (nagios-plugins 1.4.6) 1.84

How reproducible:
always

Steps to Reproduce:
1. run /usr/lib/nagios/plugins/check_disk -L
2.
3.
  
Actual results:
/usr/lib/nagios/plugins/check_disk: invalid option -- L

Expected results:


Additional info:

need to upgrade to nagios-plugins-disk-1.4.11 at least
(already available for RHE4)

Thanks a lot
Comment 1 Fedora Update System 2010-06-09 05:38:58 EDT
nagios-plugins-1.4.14-4.el5,nagios-2.12-9.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/nagios-plugins-1.4.14-4.el5,nagios-2.12-9.el5
Comment 2 Fedora Update System 2010-06-09 05:39:30 EDT
nagios-plugins-1.4.14-4.el4,nagios-2.12-9.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/nagios-plugins-1.4.14-4.el4,nagios-2.12-9.el4
Comment 3 Fedora Update System 2010-06-09 11:46:59 EDT
nagios-plugins-1.4.14-4.el4, nagios-2.12-9.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nagios-plugins nagios'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/nagios-plugins-1.4.14-4.el4,nagios-2.12-9.el4
Comment 4 Fedora Update System 2010-06-09 11:49:30 EDT
nagios-plugins-1.4.14-4.el5, nagios-2.12-9.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nagios-plugins nagios'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/nagios-plugins-1.4.14-4.el5,nagios-2.12-9.el5
Comment 5 Fedora Update System 2010-06-23 18:09:38 EDT
nagios-plugins-1.4.14-4.el4, nagios-2.12-9.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-06-23 18:11:16 EDT
nagios-plugins-1.4.14-4.el5, nagios-2.12-9.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.